Skip to content
master
Go to file
Code

Latest commit

 

Git stats

Files

Permalink
Failed to load latest commit information.
Type
Name
Latest commit message
Commit time
 
 
 
 

README.md

Smart AdServer — Android Instream SDK Samples

This repository contains some samples demonstrating how to integrate the Smart Android Instream SDK.

Requirements

  • A Smart AdServer account
  • Android Studio 3.0 or higher
  • Android 4.4 (API Level 19) or higher

Installation

For installation and getting started, please check the complete documentation.

About

Android Smart-Instream-SDK samples

Resources

Packages

No packages published

Languages